summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEmilio Pozuelo Monfort <pochu@debian.org>2022-09-27 13:40:20 +0200
committerEmilio Pozuelo Monfort <pochu@debian.org>2022-09-27 13:41:11 +0200
commitfd6b8c8a2dbc33cf0fe383e39fd48e46108b706c (patch)
treed8d8cf76061e846484e3067f3719478910729bf1
parentf48f1c2f58bfbcf636a90a0b9a1d6b1918ca85e0 (diff)
CVE-2022-33980/commons-configuration2 n/a on buster
-rw-r--r--data/CVE/list1
1 files changed, 1 insertions, 0 deletions
diff --git a/data/CVE/list b/data/CVE/list
index 076a8d08d8..70355011ea 100644
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -19720,6 +19720,7 @@ CVE-2022-33981 (drivers/block/floppy.c in the Linux kernel before 5.17.6 is vuln
NOTE: https://git.kernel.org/linus/233087ca063686964a53c829d547c7571e3f67bf (5.18-rc5)
CVE-2022-33980 (Apache Commons Configuration performs variable interpolation, allowing ...)
- commons-configuration2 2.8.0-1 (bug #1014960)
+ [buster] - commons-configuration2 <not-affected> (Vulnerable code introduced later)
NOTE: https://www.openwall.com/lists/oss-security/2022/07/06/5
CVE-2022-2129 (Out-of-bounds Write in GitHub repository vim/vim prior to 8.2. ...)
- vim 2:9.0.0135-1 (bug #1015984)

© 2014-2022 Faster IT GmbH | imprint | privacy policy